Application Integration
cancel
Showing results for 
Search instead for 
Did you mean: 

vSphere version when you use PSP

SOLVED
Go to solution
me146
Occasional Visitor

vSphere version when you use PSP

Can anyone tell me if i need vSphere enterprise licnence or above to use PSP? Or doesn't it matter any vSphere version?

1 REPLY
jcates98
Trusted Contributor
Solution

Re: vSphere version when you use PSP

As of vSphere 6, this functionality is available at the standard license level and doesn't require you to have enterprise or above licensing.